/**************************************************************************
 * GLOBALS
 **************************************************************************/
html 			{ margin-top:0 !important; }

body,html 		{ margin:0; padding:0; height:100%; background:#F8F8F8; }
html			{ }
body			{ }

.clear 			{ clear:both; }
.clearfix 		{ }
.clearfix:after { display:block; content:' '; height:0; clear:both; overflow:hidden; }

.hidden			{ display:none; height:0; width:0; overflow:hidden; }

IMG				{ border:none; outline:none; }
FORM			{ margin:0; padding:0; }

#wrapper,#header	{ min-width:1000px;  }
#wrapper 			{ min-height:100%; overflow:hidden;   }
#wrapper .inner		{ position:relative; }

UL.menu 		{ list-style:none; margin:0; padding:0; }
UL.menu LI 		{ float:left; }

/**************************************************************************
 * TYPEFACES
 **************************************************************************/

#header,
#left-nav					{ font-family:'Port Lligat Slab', serif; }
#header .contacts			{ font-family:Arial, Helvetica, sans-serif; }

/**************************************************************************
 * NO FIXED ELEMENTS VARIATION
 **************************************************************************/

/* variation - no fixed elements */
.nofix 						{ }
.nofix #wrapper 			{ min-height:0; position:relative; }
.nofix #header 				{ position:absolute; top:0; left:0; }
.nofix #main 				{ top:0; padding-top:132px; }
.nofix #main .col1			{ position:relative; float:left; top:-16px; }
.nofix #main .col2			{ margin-left:0; padding-bottom:20px; }
.nofix #footer 				{ margin-top:0; }

/**************************************************************************
 * HEADER REGION
 **************************************************************************/

#header 					{ position:fixed; width:100%; height:106px; padding-bottom:10px; overflow:hidden; z-index:100;
							  border-bottom: 16px solid #f8f8f8; 
							  background:url(../images/stripe.png) bottom center repeat-x; }
#header A 					{ display:block;
							  color:#FFF; text-align:center; text-transform:uppercase; 
							          transition: color,background-color .4s ease-in-out;
							     -moz-transition: color,background-color .4s ease-in-out;
							  -webkit-transition: color,background-color .4s ease-in-out; }
#header A SPAN 				{ color:#cad9ff; 
							  		  transition: color .4s ease-in-out;
							     -moz-transition: color .4s ease-in-out;
							  -webkit-transition: color .4s ease-in-out;}
#header A:hover,
#header LI.current-menu-item,
#header LI.current-page-ancestor A		{ background:#000; }
#header A:hover	SPAN,
#header LI.current-menu-item A SPAN,
#header LI.current-page-ancestor A SPAN	{ color:#949494; }
#header LI + LI A						{ border-left:1px solid #FFF; }

#header UL UL 				{ display:none; }

/* primary nav */
#header .nav-primary		{ height:72px; 
							  border:1px solid #FFF; background:#03317C; }
#header .nav-primary LI 	{ width:25%;}
#header .nav-primary A 		{ height:54px; padding-top:18px; 
							  font-size:25px; border-width:2px; }
#header .nav-primary SPAN	{ display:block; 
							  font-size:15px; color:#cad9ff; text-transform:none; }


/* secondary nav */
#header .nav-secondary		{ height:31px; line-height:31px;
							  border:1px solid #FFF; border-width:0 1px 1px 1px; background:#3b59a8; }
#header .nav-secondary LI 	{ width:14.28%; 
							  font-size:14px; }

/**************************************************************************
 * MAIN
 **************************************************************************/

#main 						{ padding-top:132px; padding-bottom:30px; min-width:1000px; }
#main > .inner 				{ }
#main .col1					{ position:fixed; left:0; width:25%; top:116px; bottom:30px; padding-top:16px;					/*background:LightGreen;*/ }
#main .col2					{ float:left; width:50%; margin-left:25%;  margin-top:33px;	/*max-width:750px;*/ 	/*background:Thistle;*/ }
#main .col3					{ float:left; width:25%; margin-top:92px; float:right; /*max-width:350px;*/			/*background:Pink;*/ }

/**************************************************************************
 * LEFT NAV
 **************************************************************************/

#left-nav 					{ min-width:250px; position:relative; }
#left-nav .inner			{ margin:0 auto;  width:80%; position:static; display:table; }
#left-nav .inner > DIV 		{ display:table-row; }
#left-nav .inner > DIV > *	{ display:table-cell; }

/* logo */
#left-nav .logo				{ display:table-cell; vertical-align:middle; /*height:200px;*/ width:279px; max-width:279px; }
#left-nav .logo IMG			{ display:block; width:100%; max-width:279px; height:auto; margin:20px 0; }

/* section title */
#left-nav .section-title	{ padding:5px 0; margin:10px 0; 
							  border-top:1px solid #3b59a8; border-bottom:1px solid #3b59a8; 
							  font-weight:normal; font-size:22px; color:#0e4194; text-transform:uppercase; }

/* nav list */
#left-nav .nav 									{}
#left-nav .nav A 								{ color:#0e4194; display:block; padding:0px 5px; }
#left-nav .nav A:hover 							{ color:#000; }
#left-nav .nav UL								{ margin:0; padding:0; list-style:none; font-size:18px; }
#left-nav .nav UL UL 							{ font-size:16px; margin-left:20px; display:none; }
#left-nav .nav LI 								{ padding:0 0 3px 0; }
#left-nav .nav LI.current_page_ancestor > UL,
#left-nav .nav LI.current_page_item     > UL 	{ display:block; }
#left-nav .nav LI.current_page_item 	> A 	{ background:#D3DAE5; }

/**************************************************************************
 * TOOLS
 **************************************************************************/

#tools 						{ position:absolute; height:77px; right:32px; top:0; }

#tools .search, 
#tools .bookmarks 			{ position:absolute; top:0; }

/* search */
#tools .search 				{ right:77px; width:60px; height:77px; }
#tools .search #searchform	{ position:absolute; width:0; right:28px; height:59px; overflow:visible; 
							  background:url(../images/tools.png) 0 -400px no-repeat; 
							          transition: width .4s ease-in-out;
							     -moz-transition: width .4s ease-in-out;
							  -webkit-transition: width .4s ease-in-out; }
#tools .search .field		{ display:none; }
#tools .search label 		{ display:none; }
#tools .search .submit		{ display:block; position:absolute; top:0; right:-28px; border:none; margin:0; padding:0; width:59px; height:77px; cursor:pointer;  
							  background:url(../images/tools.png) no-repeat; background-position:0 0; 
							  line-height:0; font-size:0; text-indent:-1000em; }
#tools .search .submit:hover{ background-position:0 -300px !important; }

/* search active */
#tools .search.active 				{ width:302px; }
#tools .search.active #searchform	{ width:274px; 
											  transition: width .4s ease-in-out;
									     -moz-transition: width .4s ease-in-out;
									  -webkit-transition: width .4s ease-in-out; }
#tools .search.active .submit,
#tools .search .submit.active		{ background-position:0 -200px; }
#tools .search.active .field 		{ display:block; position:absolute; top:15px; left:10px; width:215px; height:20px; padding:5px; border:none;  
									  background:transparent; 
									  color:#FFF; font-size:18px; }

/* bookmarks */
#tools .bookmarks			{ right:0; width:68px; height:77px; cursor:pointer; 
							  background:url(../images/tools.png) no-repeat; background-position:-100px 0; }
#tools .bookmarks:hover,
#tools .bookmarks.active 	{ background-position:-100px -100px; }

/**************************************************************************
 * BOOKMARKS / QUICK LINKS
 **************************************************************************/

#bookmarks 							{ position:absolute; top:0; left:0; width:100%; height:106px; display:none; 
									  background:#000; }

#bookmarks H3 						{ position:absolute; top:18px; left:14px; padding:0; margin:0; height:15px; line-height:15px; 
									  color:#FFF; text-transform:uppercase; font-size:20px; font-weight:normal; }
/* contact us */							  
#bookmarks .contacts				{ position:absolute; left:143px; top:9px; height:88px; min-width:400px; width:40%; 
									  background:url(../images/contact_bg.png); 
									  border-radius:10px; 
									  color:#FFF; font-size:11px; }
#bookmarks .contacts a				{ color:#FFF; text-transform:none; display:inline; padding:0; margin:0; text-align:left; }
#bookmarks .contacts a:hover		{ color:#7e9ce9; background:none; }

#bookmarks .contacts .arrow			{ position:absolute; left:-24px; top:29px; width:24px; height:12px; 
									  background:url(../images/tools.png) -250px 0 no-repeat; }

#bookmarks .contacts .column		{ float:left; width:30%; margin-left:2.5%; padding-top:13px; }

/* close */
#bookmarks A.close 					{ position:absolute; top:23px; right:15px; width:20px; height:20px; 
									  background:url(../images/tools.png) -200px 0 no-repeat;}
#bookmarks A.close:hover 			{ background-position:-200px -100px; }
#bookmarks A.close SPAN 			{ display:none; }

/* bookmarks menu */
#bookmarks UL.menu					{ width:400px; position:absolute; top:23px; right:50px; }
#bookmarks UL.menu LI 				{ float:left; width:33%; border-right:1px solid #FFF; }
#bookmarks UL.menu LI:nth-child(3n)	{ border-right:none; clear:right; }
#bookmarks UL.menu A				{ border:none; line-height:16px; height:16px; overflow:hidden; padding:0 14px; 
									  font-size:13px; text-align:left; }
#bookmarks UL.menu A:hover			{ color:#7e9ce9;  }
#bookmarks UL.menu UL 				{ display:none; }


/**************************************************************************
 * CONTENT
 **************************************************************************/

#content .inner				{ padding:0 6% 0 0; }

/**************************************************************************
 * BREADCRUMBS
 **************************************************************************/

#content #breadcrumb		{ position:absolute; top:-35px; }
#breadcrumb, #breadcrumb A  { color:#999; font-size:12px; }
#breadcrumb A:hover 		{ color:#000; }

/**************************************************************************
 * SIDE CONTENT
 **************************************************************************/

#content-side .inner		{ padding-left:0; }
#content-side #hero 		{ width:98%; }
#content-side .sidecontent	{ width:98%; }
#content-side IMG			{ width:100%; height:auto; padding:0 !important; float:none !important; }
#content-side P.highlight	{ /*border:none;*/ }

/**************************************************************************
 * FOOTER
 **************************************************************************/

#footer 					{ clear:both; height:30px; line-height:30px; margin-top:-31px; width:100%; min-width:1000px; z-index:200; position:fixed; bottom:0; left:0;  border-top:1px solid #CCC; 
							  background:#FFF; }
#footer .inner				{ padding:0 20px; position:relative; border-bottom:1px solid #000; }
#footer, #footer A 			{ color:#03317c; font-size:11px; }
#footer A:hover				{ color:#000; }
#footer .copyright			{ float:left; }
#footer .credit				{ position:absolute; right:10px; top:0; }

/* footer menu */
#footer UL.menu 			{ float:left; }
#footer UL.menu LI 			{ float:left; margin-left:20px; }

/* social media links */
#footer .social 			{ float:left; margin:0 0 0 20px; height:30px; line-height:30px;}
#footer .social A			{ display:block; width:20px; height:20px; float:left; margin-right:10px; margin-top:5px; }
#footer .social A SPAN		{ display:none; }
#footer .social A.btn-twitter	{ background:url(../images/btn_twitter_sml.png) top left no-repeat; }
#footer .social A.btn-facebook	{ background:url(../images/btn_facebook_sml.png) top left no-repeat; }
										  
#content-twitter-header	.btn-facebook SPAN,
#content-twitter-header	.btn-twitter  SPAN { display:none; }


/**************************************************************************
 * SEARCH RESULTS
 **************************************************************************/

.search-result				{ border-bottom:1px solid #CCC; padding:5px 0; margin:0 0 5px 0; }
.search-result H2 			{ padding:0; }
.search-criteria 			{ font-weight:bold; font-style:italic; }
.post-nav 					{ padding:5px 10px; margin:10px 0; background:#EFEFEF; }
.post-nav:after				{ content:" "; height:0; overflow:hidden; clear:both; display:block; }
.post-nav DIV 				{ float:left; }
.post-nav DIV > A 			{ margin-right:20px; }
.post-nav .previous			{ }
.post-nav .next				{ }

/**************************************************************************
 * NEWS LISTING
 **************************************************************************/

.blog .post-item 					{ border-bottom:1px solid #CCC; padding:5px 0; margin:10px 0; min-height:100px; position:relative; }
.blog .post-item .post-thumb		{ position:absolute; top:0; left:0; width:150px; height:100px; margin-right:10px; background:#CCC; }
.blog .post-item .post-thumb IMG	{ display:block; }
.blog .post-item .post-main			{ padding-left:170px; }
.blog .post-item .post-main H2 		{ padding-bottom:5px; padding-top:0; }
.blog .post-item .post-main H2+P 	{ padding-top:0; }
.blog .post-item .post-edit-link 	{ display:none; }

/**************************************************************************
 * NEXT GEN GALLERY
 **************************************************************************/

#content UL.imagegallery					{ margin:20px 0; padding:0; list-style:none; }
#content UL.imagegallery LI					{ float:left; width:25%; background:none !important; padding-left:0 !important; }
#content UL.imagegallery LI:nth-child(4n)	{ margin-right:0; }
#content UL.imagegallery A					{ display:block; position:relative; border:5px solid transparent; }
#content UL.imagegallery A:hover			{ opacity:0.8; }
#content UL.imagegallery IMG				{ width:100%; height:auto; display:block; }
#content UL.imagegallery:after				{ display:block; content:" "; height:0; clear:both; float:none; }

/**************************************************************************
 * GRAVITY FORMS
 **************************************************************************/

#content .gform_wrapper    					{ width: 100%; }

#content .gform_wrapper .validation_error,
#content .gfield .validation_message		{ display:none; }
#content .ginput_container					{ margin:0 !important; }

#content .gfield     						{ margin:2px 0 !important; padding:5px 0 !important; border:none; background:none; }
#content .gfield.gfield_error				{ background:#FFEEEE; }
#content .gfield_label   					{ font-weight:normal; padding:1px 5px; margin:0 !important; }
#content .gfield UL,
#content .gfield UL LI						{ margin:0; padding:0; background:none; }
#content .gfield INPUT,
#content .gfield SELECT,
#content .gfield TEXTAREA   				{ width:400px; padding:2px 5px; margin:0 !important; font-size:13px;
											  border:1px solid #DDD; }
#content .gfield SELECT          			{ width:411px; }
#content .gfield INPUT.small				{ width: 200px; }
#content .gfield SELECT.small				{ width: 211px; }
											  
#content .gfield INPUT:focus,
#content .gfield SELECT:focus,
#content .gfield TEXTAREA:focus        		{ outline:none; border:1px solid #EE7C00; } 
#content .gfield INPUT[type='checkbox'],
#content .gfield INPUT[type='radio']      	{ padding:0; margin:0; height:21px; border:none; }
#content .gfield INPUT[type='checkbox']:focus
#content .gfield INPUT[type='radio']:focus  { outline:none; border:none; }

#content .gfield .gfield_checkbox LABEL,
#content .gfield .gfield_radio    LABEL      			 { font-size:13px; color:#333; }
#content .gfield .gfield_checkbox INPUT:checked + LABEL,
#content .gfield .gfield_radio    INPUT:checked + LABEL  { font-weight:normal; color:black; }

/* submit button */
#content .gform_footer    					{ margin:0; padding:10px 0 0 208px; }
#content .gform_footer INPUT				{ padding:2px 10px;
											  border:1px solid #DDD; background:none; cursor:pointer;
											  font-size:13px; color:#666; font-family: 'Arial', sans-serif; font-size:13px; }
#content .gform_footer INPUT:hover,
#content .gform_footer INPUT:focus			{ border-color:#EE7C00; background:#EE7C00; color:white; }

/* complex input sets */
#content .gfield .ginput_left,
#content .gfield .ginput_right				{ width:50%; } 

#content .gfield .ginput_left  INPUT,
#content .gfield .ginput_right INPUT		{ width:176px !important; }
#content .gfield .ginput_left  SELECT,
#content .gfield .ginput_right SELECT		{ width:187px !important; }
#content .gfield .ginput_full  INPUT		{ width:400px !important; }
#content .gfield .ginput_full  SELECT		{ width:410px !important; }